/* pm2.rc */

#include <os2.h>
#include "pm2.h"

ICON ID_PM2 pm2.ico

MENU ID_PM2
BEGIN
    SUBMENU "~File", IDM_FILE
    BEGIN
        MENUITEM "E~xit\tF3",              IDM_EXIT
    END
    SUBMENU "~Edit", IDM_EDIT
    BEGIN
        MENUITEM "~Text\tCtrl+T",          IDM_TEXT
    END
END


ACCELTABLE ID_PM2
BEGIN
  VK_F3,  IDM_EXIT,      VIRTUALKEY
  "t",    IDM_TEXT,      CHAR, CONTROL
END


DLGTEMPLATE IDD_TEXT
BEGIN
    DIALOG "Edit Text", IDD_TEXT, 32, 32, 240, 56, , FCF_TITLEBAR | FCF_SYSMENU
    BEGIN
        CONTROL "~Text:",                       0,  10, 32,  40,  8, WC_STATIC, WS_VISIBLE | SS_TEXT | DT_LEFT | DT_MNEMONIC
        CONTROL "",                      IDC_TEXT,  50, 32, 180,  8, WC_ENTRYFIELD, WS_VISIBLE | ES_AUTOSCROLL | ES_MARGIN | WS_TABSTOP | WS_GROUP
        DEFPUSHBUTTON "~OK",               DID_OK,  10,  8,  40, 16, WS_TABSTOP | WS_GROUP
        CONTROL       "~Cancel",       DID_CANCEL,  60,  8,  40, 16, WC_BUTTON, BS_PUSHBUTTON | WS_VISIBLE | WS_TABSTOP
    END
END

/*
 * Local variables:
 * truncate-lines: t
 * end:
 */
